<?php
$z[0]=Array("field","浙江杨梅,浙江杨梅介绍,黄岩特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","杨 梅浙江杨梅，历史悠久，资源丰富，堪称世界“杨梅之都”。杨梅是浙江在全国乃至世界上最具特色优势的果品，面积产量一直在全国居主导地位,现有面积近100万亩，产量达25万吨，现行四大良种东魁、荸荠种、丁岙梅和晚稻杨梅都出自浙江。杨梅为常绿乔木,古称机",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","浙江杨梅_黄岩特产浙江杨梅",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　杨　梅\n</p><p>　　浙江，历史悠久，资源丰富，堪称世界“杨梅之都”。杨梅是浙江在全国乃至世界上最具特色优势的，面积产量一直在全国居主导地位,现有面积近100万亩，产量达25万吨，现行四大良种东魁、种、丁岙梅和晚稻杨梅都出自浙江。\n</p><p>　　杨梅为常绿乔木,\n</p><p>　　古称机子，李時珍《本草綱目》說它形如水杨子，而味似梅，故称杨梅。杨梅早春开花，初夏成熟，果色红艳，风味佳美。果实色鲜味佳，营养独特，性平、无毒，具有止渴生津、消食、除湿、消暑、御寒、止泻、清肠胃、利尿、治痢疾等功能，作为夏季时令水果，历来深受江浙一带消费者欢迎。杨梅果肉含糖量11%-13%，含酸0.5%-1.2%，富含维生素C，并含有一定数量的蛋白质、脂肪。杨梅所含的8种氨基酸对人体健康十分有益，果实中的钙、磷、铁要高出其他水果几倍至100倍以上。杨梅除鲜食外，还可加工成糖水罐头、果汁、果酒、果干等。杨梅属常绿小乔木，树冠圆整，树性强健，耐旱耐瘠，易栽培，是园林绿化的良好树种。\n</p><p>　　东魁杨梅原产，意为“之魁”，是目前果实最大的杨梅品种，具极高的经济生态效益，已成为我国杨梅生产的主栽品种之一。",548,1531);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDQ1P01Z-12O3.gif",1533,1615);
$z[7][4]['name']="litpic";

?>